Core - Bug # 55470

Status: Resolved Priority: Should have
Author: Benjamin Mack Category: Content Rendering
Created: 2014-01-30 Assigned To: Benjamin Mack
Updated: 2014-03-22 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: CE Table does not allow multiple css classes

Description

When using the content element "table", a

field within the flexform shows the possibility

to add an additional css class for the table.

however only one css class can be added.

When adding "myclass1 myclass2" this is not

possible as the evaluation is too strict.

Related issues:

related to Core - Feature # 44779: No css_styled_content on content element T... Resolved 2013-01-24

Associated revisions

Revision da520639 - 2014-02-06 17:58 - Benjamin Mack

[BUGFIX] CE Table does not allow multiple css classes

When using the content element "table", a
field within the flexform shows the possibility
to add an additional css class for the table.
however only one css class can be added.
When adding "myclass1 myclass2" this is not

possible as the evaluation is too strict.

Releases: 6.2

Resolves: #55470

Change-Id: 1697184398067add518e750054dd327e741a91de7
Reviewed-on: https://review.typo3.org/27161

Reviewed-by: Benjamin Kott
Tested-by: Benjamin Kott
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

History

#1 - 2014-01-30 17:57 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
https://review.typo3.org/27161

It is available at https://review.typo3.org/27161

#2 - 2014-02-06 18:30 - Benjamin Mack
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:da520639b72dd2c3adb64851ed51f91f0747237c.
